Chcete-li používat tuto webovou stránku interaktivně, potřebujete aplikaci Microsoft® Internet Explorer 5.01 s aktualizací Service Pack 2 (SP2) nebo novější a komponenty Microsoft Office 2003 Web Components.

Další informace najdete na webovém serveru pro produkty Microsoft Office.